package in.techware.carrefour.listeners;


import in.techware.carrefour.model.BasicBean;

public interface BasicListener {

    void onLoadCompleted(BasicBean basicBean);

    void onLoadFailed(String error);
}
